teresaejunior
Status: Interested
Joined: 02 Oct 2010
Posts: 26
Back to top
Posted: Feb 21, 12, 0:37    2.6.39.3 patch
I need to use Debian Stable for production, and I'm wondering if there is someway I could get a copy of the latest 2.6.39 patch (.3+), since I get too many kernel panics due to USB eject issues until 2.6.38, and I couldn't get any version of VBox to compile on the 3.* kernel series.

Your help would be greatly appreciated :)
teresaejunior
Status: Interested
Joined: 02 Oct 2010
Posts: 26
Back to top
Posted: Feb 21, 12, 4:01    
Not needed anymore, I got VBox to compile on 3.0.3! The problem is that kernel-package is creating faulty linux-headers packages... Thanks!
Display posts from previous:   

All times are GMT - 8 Hours